
SSiO - Feature #390

Backlog # 375 (In Progress): IVo related

Create text for IVo website

08/20/2020 04:22 PM - Leif Häggmark

Status: Closed Start date: 08/19/2020

Priority: Normal Due date: 09/14/2020

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#2 - 10/06/2020 09:24 AM - Leif Häggmark

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

